.recetas {
    background: #e5e5e5;
    display: flex;
    flex-wrap: wrap;
    padding: 3rem;
    justify-content: space-around;
}

.receta {
    background: #fdfdfd;
    display: flex;
    flex-direction: column;
    margin-bottom: 2rem;
    margin-right: .5rem;
    margin-left: .5rem;
    width: 25%;
}

.receta__imagen {
    height: 200px;
    max-height: 200px;
}

.receta__contenido {
    padding: 1rem;
}

.receta__titulo {
    font-size: 1.4rem;
}

.receta__descripcion {
    font-size: 1.1rem;
    line-height: 1.5;
    text-align: justify;
}

.receta__boton {
    background: #8d0606;
    border: none;
    color: #fdfdfd;
    padding: 1rem;
    border-radius: 2px;
}

@media screen and (max-width:768px) {
    .recetas {
        flex-direction: column;
    }
    .receta {
        width: 100%;
    }
}